﻿@media (min-width: 992px) {
  .nav .open > a, .nav .open > a:focus, .nav .open > a:hover { background-color:transparent;    }
  .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{background-color:transparent;}
	.navbar-default, .navbar-default .navbar-collapse, .navbar-default .navbar-form {
		background: none;
		border: none;
		border-radius: 0;
		min-height: initial;
		margin: 0;
		padding: 0;
		border-color: transparent;
	}

	.navbar-default .navbar-nav > li > a {
		color: #1c1207;
		line-height: normal;
	}
		
	.navbar-collapse {
		padding: 0;
	}

	#main-menu { float: none; text-align: center; }
	#main-menu a, #main-menu a:hover, #main-menu a:focus, #main-menu a:active {
		/* make room for the toggle button (sub indicator) */
		font-weight: normal;
		text-decoration: none;
		padding-bottom: 0;
	}
	#main-menu > li { position: relative; float: none; display: inline-block; padding: 0; }
	#main-menu > li:first-child { padding-right: 0; }
	#main-menu > li:last-child { padding-left: 0; }
	#main-menu > li > a { color: #1c1207; padding: 0; font-size: 24px; font-weight: normal;  padding-top: 0; line-height: 60px; }
	#main-menu > li > a:after { content: '-'; margin-right: 30px; display: inline-block; color: #1c1207; }
	#main-menu > li:last-child > a:after { display: none; }

	#main-menu a:hover, #main-menu a:focus, #main-menu a:active, #main-menu a.highlighted {
		color: #ef7a1b;
	}


	#main-menu a.current {
		color: #ef7a1b;
		background: none;
	}

	#main-menu a.disabled {
		color: #bbbbbb;
	}
	
	#main-menu > li > ul { 
		border: none;
		border-top: 5px solid #e8e8e8;
		padding: 20px 0;
		background: rgba(246, 246, 246, .9);
		position: absolute;
		top: 60px;
		right: 0;
		width: 600px;
		/*display: block;*/ /* for debugging */
	}
		
	#main-menu > li > ul > li > a {
		padding: 0;
		font-size: 1.4em;
		white-space:normal;
		overflow: hidden;
		line-height: normal;
		vertical-align: baseline;
		color:#1c1207;
		position: relative;
		display: inline-block;
		
	}

	#main-menu > li > ul > li > a:hover { text-decoration:underline; }
		
	#main-menu > li > ul > li > a + ul{ padding-top: 10px; } 

	#main-menu > li > ul > li > ul > li a {
		padding: 0;
		padding-left: 10px;
		margin-bottom: 7px;
		font-size: 18px;
		color: #5a5a5a;
		white-space:normal;
	}

	
	.collapsible ul {
		width: 100%;
		padding: 0;
	}

	.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
		background: none;
	}

	.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
		background: none;
		color: #1c1207;
		font-size: 18px;
	}

  
	#main-menu li ul li ul.dropdown-menu > .active > a {color:#1c1207; text-decoration:underline;}
		
	#main-menu > li > ul li > ul {
		position: relative;
		display: inline-block;
		background: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		border: none;
		border-radius: 0;
		width: 95%;
	}

	#main-menu > li > ul li > ul > li {     
		display: inline-block;
    float: right;
    clear: both;
	}	

	.dropdown {
		display: inline-block;
	}

	.dropdown-menu { min-width: initial; }

	#main-menu ul a.disabled {
		background: #fff;
		color: #cccccc;
	}


}

@media (min-width: 1200px){
	#main-menu > li { position: relative; float: none; display: inline-block; padding: 0 15px; }
}

@media (min-width: 1350px) and (max-width: 1600px) { 
	#main-menu > li { padding-left: 0; padding: 0 15px 0 0; }
	#main-menu > li > a { padding-left: 0; font-size: 2rem; }
	#main-menu > li > a:after { margin-right: 15px; }
} 

@media (min-width: 992px) and (max-width: 1350px) {
	#main-menu > li { padding-left: 0; padding: 0 7px 0 0; }
	#main-menu > li > a { padding-left: 0; font-size: 2rem; }
	#main-menu > li > a:after { margin-right: 7px; }
}

@media (max-width: 991px) {
		
	.dropdown-overlay { display: none!important; }

	.navbar-collapse { padding: 0; }
	.navbar-header { position: relative; width:100%; z-index: 1010; }

	.navbar {
		background: #f5f5f5;
		color: #fff;
		border-radius: 0;
		border: none;
		margin: 0;
		padding: 0;
		min-height: initial;
		z-index: 1002;
	}
	
	.navbar-brand { text-align: left; height: auto; float: left; padding: 15px 0!important; }
	.navbar-brand > img { max-width: 50%; display: inline-block; }

	.navbar-title {
		font-size: 1.7em;
		padding-right: 60px;
		top: 0;
		color: #1c1207;
		font-weight: 400;
		}

	.navbar-toggle {
		margin: 0;
		position: absolute;
		right: 0;
		display: block;
    top: 25%;
	}

	.navbar-toggle .icon-bar {
		display: block;
		width: 52px;
		height: 6px;
		border-radius: 4px;
		background: #ef7a1b;
		margin: 6px 0;
	}

	.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
		text-decoration: underline;
	}
		
	.navbar-default .navbar-nav > li > a {
		color: #1c1207;
		line-height: normal;
		border-bottom: 1px solid #ef7a1b;
	}

	.navbar-default .navbar-nav > li:last-child > a { border-bottom: none; }

	header > #BG3 > .container, header > #BG3 > .container > .row > div[class^="col"] { padding: 0; }

	#main-menu {
		margin: 0;
		/*-moz-box-shadow: 0 5px 9px rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 0 5px 9px rgba(0, 0, 0, 0.5);
		box-shadow: 0 5px 9px rgba(0, 0, 0, 0.5);*/
		width: 100%;
		border-bottom: 3px solid #888;	
	}
		
	#main-menu a {
		padding: 10px 15px;
		display: block;
	}
		
	#main-menu a, #main-menu a:hover, #main-menu a:focus, #main-menu a:active {
		/* make room for the toggle button (sub indicator) */
		line-height: normal;
	}
	
	#main-menu > li > a { font-size: 20px; }
		
	#main-menu a.current {
		color: #ef7a1b;
    text-decoration:underline;
	}

	#main-menu a.disabled {
		color: #bbbbbb;
	}
	
	#main-menu a.highlighted { border-bottom: 1px solid #1c1207; }

	#main-menu a span.sub-arrow {
		position: absolute;
		top: 50%;
		margin-top: -17px;
		right: auto;
		left: 4px;
		width: 34px;
		height: 34px;
		overflow: hidden;
		font: bold 16px/34px monospace !important;
		text-align: center;
		text-shadow: none;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
		color: #1c1207;
	}
	
	#main-menu a span.sub-arrow:before {
		display: inline-block;
		content: '+';
	}

	#main-menu a.highlighted span.sub-arrow:before {
		content: '-';
	}

	#main-menu li ul li > a.has-submenu span.sub-arrow {
		color: #1c1207;
	}

	#main-menu >li {
    float: none;
    width: 100%;
    display: inline-block;
		padding: 0;
		background: #f0f0f0;
	}

   #main-menu ul {
		background: #f5f5f5;
	}

	#main-menu ul ul{
		background: #fff;
	}
	
	#main-menu li ul { display: none; }
	
	#main-menu ul li { padding: 0; }
		
	#main-menu ul li a {
		color: #1c1207;
		position: relative;
		padding-right: 25px;
	}

	
	#main-menu li > ul > li a { background: #eee; border-bottom: 1px solid #1c1207; font-size: 18px; }
	#main-menu li > ul > li:last-child a { }
	#main-menu li > ul > li > ul >li a { background: #fff; }

	#main-menu > li > ul > li > ul > li a { padding-right: 40px; }

	#main-menu ul li:only-child a { border-bottom: 1px solid #1c1207; }

	#main-menu > li > a:after { display: none; }

	#main-menu > li > a.highlighted, #main-menu > li > ul > li > a.highlighted { color: #ef7a1b; }
	
	
}